CVE-2012-0707

2012-02-23T12:33:00
ID CVE-2012-0707
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:31:00

Description

Cross-site scripting (XSS) vulnerability in IBM WebSphere Lombardi Edition 7.2 allows remote attackers to inject arbitrary web script or HTML via crafted text input to a coach that is configured with a document attachment control section.